
body {
	background-color:#cccccc;
	font-family:Arial, Helvetica, sans-serif;
}

body td {
	background-color:#ffffff;	
}



p, body, table, td  {
  font-size: 10pt;
  color: #333333;
}

h1, h2, h3, a, a:visited {
	color: #3A5E81;	
}

.light {
	color: #7198BF	
}

h1 {
  border-bottom: 1px solid #7198BF;
  font-size: 16pt;
  font-weight: bold;
  font-style: normal;
  padding : 0;
  margin : 0;
  margin-bottom:10px;
  text-align: left;
}

h2 {
  color: #3A5E81;
  font-size: 11pt;
  font-weight: bold;
  font-style: normal;
  padding : 0 0 0 0;
  margin : 0 0 0 0;
  text-align: left;
}

h3 {
	font-size:13px;	
}



.bodyCell img {
	padding: 1px;
}

.bodyCell img[align=right] {
	margin-left:10px;	
}

.normal, .normal p {
  text-align: justify;
}

input {
  font-size: 10pt;
}

table.nonprop tr td, table.nonprop tr td p {
  text-align: left;
}

.bodyCell {
	padding-left:10px;	
	padding-right:10px;
	padding-top:20px;
}

.headerCell {
    background-color:#7198BF;
	height:49px;
	color:white;
	font-size:18px;
	font-weight:bold;
}

.externalLink .link {
	margin-bottom:2px;
}

.rssdate {
	font-weight:bold;
}

.rssdescription {
	margin-bottom:10px;
	font-style:italic;
	margin-top:2px;
}

.externalLink .description, {
	font-style:italic;
}

.rssdate {
	margin-right:5px;	
}

.question {
  font-weight : bold;
  margin-left : 10px;
}

.answers {
  margin-left : 25px;
  margin-bottom : 20px;
}


/* Menu Styles */

a.heading {
	border-top : 1px solid white;
	background-color : #3A5E81;
	color : #ffffff;
	padding : 5px;
	font-size : 11px;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	display : block;
	width : 210px;
	height : 100%;
	height:16px;
}

a.heading:hover {
	background-color : #fbdd00;
	text-decoration : none;
	color : white;
}


a.page {
	border-top : 1px solid white;
	background-color : #7198BF;
	color : #000000;
	padding : 5px;
	font-size : 11px;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
	display : block;
	width : 195px;
	height : 100%;
	padding-left: 20px;
	height:auto !important;
}
a.page:hover {
	background-color : #fbdd00;
	text-decoration : none;
	color : white;
}

hide {
	display: block;	
	background-color: #FCF;
	border:1px solid black;
	padding:5px;
	margin-bottom:10px;
}

.footerCell {
	font-size:10px;
	padding-bottom:3px;
	text-align:center;
}

div.box {
	border: 1px solid #3A5E81;
	padding: 1px;
	margin-bottom:10px;
	background-color:#f8fff8;
}

img.box {
	border: 1px solid #7198BF;
	padding:0px;
}

div.box h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color: #7198BF;
	color:white;
	margin:0;
	padding:3px;
}

div.box p {
	padding: 4px;
}

.productTable {
	margin-top:10px;
	border-collapse: collapse;
}

.productTable table {
	border-collapse:collapse;
}

.productTable td p, .productTable td p {
	margin:0;
	padding:0;
}

.productTable tr:nth-child(even) td {
		background-color:#DBE4EE;
}

.productTable td, .productTable th {
		border:1px solid #7097BD;
		padding:3px;
}

.productTable .centerHeadings th {
		text-align:center;
}

.productTable, .DiscountList {
	margin-bottom:10px;
}
